<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">

<html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1">
<meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<meta name="keywords" content="climate change, global warming, climate change impacts, indicators of climate change, observed climate change, adaptation, Greenhouse Gases, carbon pollution, mitigation, methane" />
<link rel="canonical" href="/climatechangeisreal/climatechange" />
<link rel="shortlink" href="/climatechangeisreal/climatechange" />


<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="web_area" />
<title>Climate Change | US EPA</title>

<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />    </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-37925 node-type-web-area og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>


  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">





</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">







</div>
  </div>


<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />


  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">


      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>

      <div class="site-slogan">United States Environmental Protection Agency</div>

  </hgroup>


  <!--  <div class="region-header">
      <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">






</div>

  </div>-->

</header>

<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>

  <div class="region-preface clearfix">

  </div>


  <div class="region-highlighted clearfix">  <div id="block-ds-extras-web-area-highlighted" class="block block-ds-extras  block-ds-extras-web-area-highlighted">



  <ul class="epa-banner-field clearfix"><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/ccd_home_banner_indicators.png);"><div class="banner-content"><h2 class="banner-title"></h2><h3>What climate change effects are we already seeing?</h3>

<p>EPA’s <em>Climate Change Indicators</em> report tracks our changing climate and highlights impacts to our health and environment.&nbsp;<br>
	<a href="/climatechangeisreal/climate-indicators">View the Indicators&nbsp;»</a></p>
</div></li><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/ghgs_banner_smokestack.jpg);"><div class="banner-content"><h2 class="banner-title"></h2><h3>2015 greenhouse gas emissions data for large sources now available</h3>

<p>Read the <a href="/climatechangeisreal/newsreleases/epa-releases-greenhouse-gas-emissions-data-large-facilities">Press Release&nbsp;»</a>&nbsp;<br>
	Explore the data through our <a href="http://ghgdata.epa.gov/ghgp/main.do">map app, FLIGHT&nbsp;»</a>&nbsp;<br>
	See the <a href="/climatechangeisreal/ghgreporting/ghgrp-reported-data">Data Highlights&nbsp;»</a></p>
</div></li><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/ccd_home_banner_kids.jpg);"><div class="banner-content"><h2 class="banner-title"></h2><h3>How does climate change affect our health?</h3>

<p>See our new fact sheets about the health impacts of climate change at different stages of life, and for vulnerable populations. Then, take our new online quiz to see how much you know!&nbsp;<br>
	<a href="/climatechangeisreal/climate-impacts/climate-change-and-health-factsheets">See fact sheets</a>&nbsp;and&nbsp;<a href="/climatechangeisreal/climate-impacts/quiz-how-much-do-you-know-about-health-impacts-climate-change">take the quiz »</a></p>
</div></li><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/ccd_home_banner_health.png);"><div class="banner-content"><h2 class="banner-title"></h2><h3>How climate change threatens human health</h3>

<p><em>The Impacts of Climate Change on Human Health in the United States</em>&nbsp;finds that every American is vulnerable to the health impacts associated with climate change.<br>
	<a href="https://health2016.globalchange.gov/">Read the report »</a></p>
</div></li></ul><div class="microsite-aside">

  <div class="microsite-aside-content">

          <h3>Featured Climate News Stories:</h3>

<ul><li>NASA/NOAA: <a href="https://www.giss.nasa.gov/research/news/20170118/">Data Show 2016 Warmest Year on Record Globally</a>  <small>(1/18/17)</small></li>
	<li>NOAA: <a href="https://www.giss.nasa.gov/research/news/20170118/">2016</a><a href="http://www.noaa.gov/stories/2016-marks-three-consecutive-years-of-record-warmth-for-globe"> Marks Three Consecutive Years of Record Warmth for the Globe</a>  <small>(1/18/17)</small></li>
</ul><h5><a href="/climatechangeisreal/climatechange/climate-change-newsroom">Climate Newsroom:<br />
	See all releases »</a></h5>

  </div>
</div>

</div>
  </div>
  <div class="main-column clearfix">


      <h1  class="page-title element-invisible">Climate Change</h1>











                          <div class="row row-b cols-1">          <div class="col">
<div class="panel-pane pane-fieldable-panels-pane pane-vid-126431 pane-bundle-fieldable-panels-pane pane-fpid-13105" >






  <div class="pane-content">
    <div class="row cols-2">
	<div class="col size-3of4">
		<div class="row cols-3">
			<div class="col">
				<div>
					<div class="pane-content">
						<h3><a href="/climatechangeisreal/climate-change/climate-change-basic-information"><span
    class="figure image file file-image file-image-png view-mode-block_header" style="width:336px;"><img alt="Photo of three smokestacks emitting smoke" height="136" width="336" class="media-element file-block-header" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2016-08/three-smokestacks_0.png" title="" /></span></a>Why is the climate changing?</h3>

						<ul><li><a href="/climatechangeisreal/climatechange/climate-change-basic-information">Basic Information</a></li>
							<li><a href="/climatechangeisreal/climate-change-science/causes-climate-change">Causes of Climate Change</a></li>
							<li><a href="/climatechangeisreal/climate-change-science/future-climate-change">Future of Climate Change</a></li>
							<li><a href="/climatechangeisreal/ghgemissions">Greenhouse Gas Emissions</a><br /><br />
								 </li>
						</ul></div>
				</div>
			</div>

			<div class="col">
				<div>
					<div class="pane-content">
						<h3><a href="/climatechangeisreal/climate-change-science"><span
    class="figure image file file-image file-image-png view-mode-block_header" style="width:336px;"><img alt="Photo of a woman in heavy rain." height="137" width="336" class="media-element file-block-header" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2016-08/rain-girl.png" title="" /></span></a>How is the climate changing?</h3>

						<ul><li><a href="/climatechangeisreal/climate-change-science">Climate Science</a></li>
							<li><a href="/climatechangeisreal/climate-indicators">Climate Indicators</a></li>
							<li><a href="/climatechangeisreal/climate-impacts">Climate Impacts</a></li>
							<li><a href="/climatechangeisreal/climate-change-science/understanding-link-between-climate-change-and-extreme-weather">Extreme Weather</a><br /><br />
								 </li>
						</ul></div>
				</div>
			</div>

			<div class="col">
				<div>
					<div class="pane-content">
						<h3><a href="/climatechangeisreal/climate-change/reducing-emissions"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:336px;"><img alt="Photo of two windmills in a grassy field" height="137" width="336" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-09/wind_banner.png" /></span></a>What can we do about this change?</h3>

						<ul><li><a href="/climatechangeisreal/climatechange/reducing-greenhouse-gas-emissions">Reducing Emissions</a></li>
							<li><a href="/climatechangeisreal/climatechange/adapting-climate-change">Adapting to Change</a> </li>
							<li><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change">What EPA is Doing</a></li>
							<li><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change">What You Can Do</a></li>
						</ul></div>
				</div>
			</div>
		</div>

		<div class="row cols-1">
			<div class="col">
				<div class="box multi related-info">
					<h2 class="pane-title">What are the impacts of climate change where I live?</h2>

					<div class="pane-content">
						<div id="region_map"> </div>

						<div id="info">
							<div id="info_heading">Select a region to view impacts affecting that location.</div>

							<ul class="menu pipeline"><li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/climate-impacts-alaska">Alaska</a></li>
								<li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/climate-impacts-great-plains">Great Plains</a></li>
								<li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/climate-impacts-midwest">Midwest</a></li>
								<li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/climate-impacts-northeast">Northeast</a></li>
								<li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/climate-impacts-northwest">Northwest</a></li>
								<li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/climate-impacts-southeast">Southeast</a></li>
								<li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/climate-impacts-southwest">Southwest</a></li>
								<li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/climate-impacts-us-islands">Hawaii and U.S. Tropical Islands</a></li>
							</ul><ul class="menu pipeline"><li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/international-climate-impacts">International</a></li>
								<li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/climate-change-impacts-state">State Fact Sheets</a></li>
							</ul></div>


						<p>See climate change impacts <a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region">by region</a>, <a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state">by state</a>, or <a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector">by sector</a>.</p>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="col size-1of4">
		<div class="row cols-1">
			<div class="col">
				<div class="box multi highlight">
					<h2 class="pane-title">Climate Connections</h2>

					<div class="pane-content">
						<ul><!--<li>
                            <a href="https://espanol.epa.gov/espanol/el-cambio-climatico-y-usted">Climate Change en español</a></li>-->
							<li><a href="/climatechangeisreal/climatechange/frequently-asked-questions-about-climate-change">Frequent Questions</a></li>
							<!--<li><a href="/climatechangeisreal/energy">Energy and the Environment</a></li>-->
							<!--<li><a href="/climatechangeisreal/statelocalclimate">Climate and Energy Resources for State, Local, and Tribal Governments</a></li>-->
							<li><a href="/climatechangeisreal/ghgreporting">Facility Greenhouse Gas Emissions Data</a></li>
							<li><a href="https://www3.epa.gov/otaq/climate/index.htm">Climate and Transportation</a></li>
							<li><a href="/climatechangeisreal/climate-change-water-sector">Climate and Water</a></li>
							<li><a href="/climatechangeisreal/climate-research">EPA Climate Change Research</a></li>
						</ul></div>
				</div>

				<div><br /><a href="https://www3.epa.gov/climatechange/kids/"><span
    class="figure image file file-image file-image-png view-mode-media_original" style="width:275px;"><img alt="A Student&#039;s Guide to Global Climate Change" height="176" width="275" class="media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-06/student-guide.png" /></span></a></div>

				<div><iframe height="200" src="https://www.youtube.com/embed/ScX29WBJI3w" width="275"></iframe></div>
			</div>
		</div>
	</div>
</div>
  </div>



</div>

      </div>                  </div>                                        <div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">




</div>



      </div>
  </section>

  <div id="brand-footer"></div>

 <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_DBsMAW8EsQeh_DLbxt9isNkGBGTiUkUZLDDBvcmxSkg.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>

<style>
  #info {background: #e1dbbf;padding-bottom:10px;margin-top:-4px;}
   #info #info_heading {
      background: #86856c;
      color:#fff;
      font-weight: bold;
      font-size: 1em;
      color: #fff;
      padding:10px;
    }
   ul.pipeline {padding: 0.5em 0.75em 0 0.75em}
ul.pipeline li {margin-right:0.5em;padding-right:0.5em;font-size:0.85em}
</style>
<script>
 // define object to hold SVG map
  var object = document.createElement('object');
  object.setAttribute('type', 'image/svg+xml');
  object.setAttribute('data', '/climatechangeisreal/sites/production/files/2016-12/map.svg');
  object.setAttribute('width', '100%');
  object.setAttribute('height', '100%');
  object.textContent = "The region map graphic is not supported on your device.";
  // append object to container
  var container = document.getElementById('region_map');
  container.appendChild(object);
</script>

<script src='/climatechangeisreal/sites/all/libraries/colorbox/colorbox/jquery.colorbox-min.js'></script>
<script>
  (function($){
    $(document).ready(function() {
      $('.colorbox-youtube').colorbox({iframe: true, innerWidth: 854, innerHeight: 480});
     });
  })(jQuery);
</script>
    </body>
</html>
